/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





#custom-footer .row-bg-wrap .row-bg-overlay {
    z-index: 0;
}
#custom-footer .row-bg {
    background-size: 40%;
}


@media only screen and (max-width: 690px) {
	#custom-footer .row-bg{
		background-size:contain;
	}
}